@font-face {
	font-family: 'Conv_Nexa-Bold';
	src: url('../fonts/Nexa-Bold.eot');
	src: local('☺'), url('../fonts/Nexa-Bold.woff') format('woff'), url('../fonts/Nexa-Bold.ttf') format('truetype'), url('../fonts/Nexa-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_AmaticSC-Bold';
	src: url('../fonts/AmaticSC-Bold.eot');
	src: local('☺'), url('../fonts/AmaticSC-Bold.woff') format('woff'), url('../fonts/AmaticSC-Bold.ttf') format('truetype'), url('../fonts/AmaticSC-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_AmaticSC-Regular';
	src: url('../fonts/AmaticSC-Regular.eot');
	src: local('☺'), url('../fonts/AmaticSC-Regular.woff') format('woff'), url('../fonts/AmaticSC-Regular.ttf') format('truetype'), url('../fonts/AmaticSC-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_NexaRustSlab-BlackShadow01';
	src: url('../fonts/NexaRustSlab-BlackShadow01.eot');
	src: local('☺'), url('../fonts/NexaRustSlab-BlackShadow01.woff') format('woff'), url('../fonts/NexaRustSlab-BlackShadow01.ttf') format('truetype'), url('../fonts/NexaRustSlab-BlackShadow01.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



.HeadingTexture{font-family: 'Conv_NexaRustSlab-BlackShadow01';font-weight: 400;}
.SubHeading{color: #d90000; font-family: 'Conv_AmaticSC-Bold';font-size: 24px;}
.QuickLinks img{max-width: 60px;border: 1px solid rgb(217, 0, 0);border-radius: 50%;padding: 12px;}
.QuickLinks h3{font-family: 'Conv_AmaticSC-Regular';font-size: 24px;}
.QuickLinks a {	text-decoration: none;}

.uk-divider-icon {
	position: relative;
	height: 50px;
	background-image: url('/images/Sitebits/services.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin: auto;
	background-size: contain;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*Form*/
.TextField input {height: 45px !important;}
.SubmitButton button {width: 100%;height: 55px;	border-radius: 30px !important;	background-image: linear-gradient(to bottom, rgb(217, 0, 0), rgb(196, 28, 28)) !important;border-color: #fff !important;}
.SubmitButton .btn:hover, .SubmitButton .btn:focus {background-position: 0 0 !important;background-image: linear-gradient(to bottom, rgb(217, 0, 0), rgb(134, 23, 23)) !important;}
.SubmitButton .btn, .SubmitButton .btn span {color: #fff !important;}
div#fox-container-m106 .chzn-container-single .chzn-single div b {background-position: 0 10px;}
div#fox-container-m106 .chzn-container-single .chzn-single {height: 45px;line-height: 45px;}
div#fox-container-m106 .chzn-container-active.chzn-with-drop .chzn-single div b{background-position: -28px 10px;}


.btn-info, .btn-primary, .uk-button-primary {
    background-color: transparent;
    border: 3px solid #d8522c;
    border-image-source: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.or…-1.2.3v.2c-.2%200-.2.2-.4.1.2%200%20.2-.3.4-.3z%22%2F%3E%0D%0A%3C%2Fsvg%3E);
}

